How to remove libcxsparse3.1.4 from Debian Unstable (Sid)